.md-typeset h1 {
    font-size: 1.5rem;
    font-weight: 600;
}

.md-typeset h2 {
    font-size: 1rem;
    font-weight: 500;
}

.md-typeset h3 {
    font-size: 0.75rem;
    font-weight: bold;
}

.md-typeset p {
    font-size: 0.75rem;
    font-style: italic;
}

.md-typeset li {
    font-size: 0.75rem;
    font-style: italic;
}

.md-nav .md-nav__list .md-nav__list {
    padding-left: 1.2rem;
}

a[href="#pyqgis_wrapper.application.qgis_app"] {
    display: none;
}

a[href="#pyqgis_wrapper.field.field_factory"] {
    display: none;
}

a[href="#pyqgis_wrapper.layer.vector_layer"] {
    display: none;
}

a[href="#pyqgis_wrapper.layer.base"] {
    display: none;
}

a[href="#pyqgis_wrapper.layer.raster_layer"] {
    display: none;
}

a[href="#pyqgis_wrapper.layer.vector_layer"] {
    display: none;
}

a[href="#pyqgis_wrapper.processing.algorithms"] {
    display: none;
}

a[href="#pyqgis_wrapper.processing.base"] {
    display: none;
}

a[href="#pyqgis_wrapper.projection.crs_handler"] {
    display: none;
}

a[href="#pyqgis_wrapper.utils.log_handler"] {
    display: none;
}

a[href="#pyqgis_wrapper.utils.progression"] {
    display: none;
}

a[href="#pyqgis_wrapper.utils.misc"] {
    display: none;
}